{% load static %}
<!DOCTYPE html>
<!--
Template Name: Metronic - بوت استرپ 4  JS, React, آنگولار 9 & VueJS Admin داشبورد تم
Author: Keenthemes
 UI/UX طرحsite: http://www.keenthemes.com/
مخاطب: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
Purchase: https://www.rtl-theme.com/metronic-admin-html-template/
Renew Support: https://www.rtl-theme.com/metronic-admin-html-template/
مجوز: شما must have a valid license purchased only from themeforest(the above link) in order to legally use the theme for your project.
-->
<html direction="rtl" dir="rtl" style="direction: rtl" >
    <!--begin::Head-->
    <head><base href="../../../">
        <meta charset="utf-8"/>
        <title>مترونیک | صفحه خطا - 6</title>
        <meta name="description" content=""/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

        <!--begin::Fonts-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"/>        <!--end::Fonts-->


                    <!--begin::Page سفارشی Styles(used by this page)-->
                             <link href="{% static 'assets/css/pages/error/error-6.rtl.css' %}" rel="stylesheet" type="text/css"/>
                        <!--end::Page سفارشی Styles-->

        <!--begin::Global تم Styles(used by all pages)-->
                    <link href="{% static 'assets/plugins/global/plugins.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
                    <link href="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
                    <link href="{% static 'assets/css/style.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
                <!--end::Global تم Styles-->

        <!--begin::چیدمان تم ها(used by all pages)-->
                <!--end::چیدمان تم ها-->

        <link rel="shortcut icon" href="assets/media/logos/favicon.ico"/>

            </head>
    <!--end::Head-->

    <!--begin::Body-->
    <body  id="kt_body" style="background-image: url({% static 'assets/media/bg/bg-10.jpg' %})"  class="quick-panel-right demo-panel-right offcanvas-right header-fixed subheader-enabled page-loading"  >

    	<!--begin::Main-->
	<div class="d-flex flex-column flex-root">
		 <!--begin::خطا-->
 <div class="error error-6 d-flex flex-row-fluid bgi-size-cover bgi-position-center" style="background-image: url({% static 'assets/media/error/bg6.jpg' %});">
 	<!--begin::Content-->
 	<div class="d-flex flex-column flex-row-fluid text-center">
 		<h1 class="error-title font-weight-boldest text-white mb-12" style="margin-top: 12rem;">متاسفیم !...</h1>
 		<p class="display-4 font-weight-bold text-white">
 			به نظر می رسد مشکلی پیش آمده است.</br>
 			ما روی آن کار می کنیم
 		</p>
	 </div>
	 <!--end::Content-->
 </div>
 <!--end::خطا-->
	</div>
<!--end::Main-->


        <script>var HOST_URL  = "https://preview.keenthemes.com/metronic/theme/html/tools/preview";</script>
        <!--begin::Global Config(global config for global JS scripts)-->
        <script>
            var KTAppSettings = {
    "breakpoints": {
        "sm": 576,
        "md": 768,
        "lg": 992,
        "xl": 1200,
        "xxl": 1200
    },
    "colors": {
        "theme": {
            "base": {
                "white": "#ffffff",
                "primary": "#6993FF",
                "secondary": "#E5EAEE",
                "success": "#1BC5BD",
                "info": "#8950FC",
                "warning": "#FFA800",
                "danger": "#F64E60",
                "light": "#F3F6F9",
                "dark": "#212121"
            },
            "light": {
                "white": "#ffffff",
                "primary": "#E1E9FF",
                "secondary": "#ECF0F3",
                "success": "#C9F7F5",
                "info": "#EEE5FF",
                "warning": "#FFF4DE",
                "danger": "#FFE2E5",
                "light": "#F3F6F9",
                "dark": "#D6D6E0"
            },
            "inverse": {
                "white": "#ffffff",
                "primary": "#ffffff",
                "secondary": "#212121",
                "success": "#ffffff",
                "info": "#ffffff",
                "warning": "#ffffff",
                "danger": "#ffffff",
                "light": "#464E5F",
                "dark": "#ffffff"
            }
        },
        "gray": {
            "gray-100": "#F3F6F9",
            "gray-200": "#ECF0F3",
            "gray-300": "#E5EAEE",
            "gray-400": "#D6D6E0",
            "gray-500": "#B5B5C3",
            "gray-600": "#80808F",
            "gray-700": "#464E5F",
            "gray-800": "#1B283F",
            "gray-900": "#212121"
        }
    },
    "font-family": "Poppins"
};
        </script>
        <!--end::Global Config-->

    	<!--begin::Global تم Bundle(used by all pages)-->
    	    	   <script src="{%static 'assets/plugins/global/plugins.bundle.js'  %}"></script>
		    	   <script src="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.js' %}"></script>
		    	   <script src="{% static 'assets/js/scripts.bundle.js' %}"></script>
				<!--end::Global تم Bundle-->


            </body>
    <!--end::Body-->
</html>
